import model.Product;
import view.ExampleWindow;
import controller.LoadCategory;


public class Example {    
    public static void main(String[] args) throws Exception {
        Class.forName("dao.hibernate.HibernateUtil");
        
        ExampleWindow window = new ExampleWindow();
        window.binder.setObject("product", new Product());
        new LoadCategory().execute(window.binder);//商品区分の読込み
        window.setVisible(true);
    }
}
